Subject: Creating an ftp mirror.

From: Edward Perry <[email-masked]>
Date: Tue, 23 Feb 1999 14:04:14 -0500

What I would like to do is copy all files from one system to another and 
then add/remove newer files as they get transferred on or deleted on the 
system. So I was hoping if there any public domain scripts, programs or 
features for WU-FTP to mirror another sites contents like this. If there is 
nothing built how about a few suggestions.
Thank You
Edward Perry

---

From: Gregory A Lundberg <[email-masked]>
Date: Tue, 23 Feb 1999 14:23:54 -0500 (EST)

On Tue, 23 Feb 1999, Edward Perry wrote:

> What I would like to do is copy all files from one system to another
> and then add/remove newer files as they get transferred on or deleted
> on the system. So I was hoping if there any public domain scripts,
> programs or features for WU-FTP to mirror another sites contents like
> this. If there is nothing built how about a few suggestions.

mirror

I have a copy here, or go looking.

-- 

Gregory A Lundberg              Senior Partner, VRnet Company
1441 Elmdale Drive              [email-masked]
Kettering, OH 45409-1615 USA    1-800-809-2195